.mod-megamenu>.mod-megamenu--item:last-child {
    margin-left: auto;
}

.mod-megamenu>.mod-megamenu--item:last-child>.mod-megamenu--item-anchor {
    padding-right: 0;
}

/* Sépare le prix normal et le prix réduit */
.jux_vm_products_slider .PricesalesPrice,
.jux_vm_products_slider .PricebasePrice,
.jux_vm_products_slider .vm-price-value {
    margin-right: 8px !important;
    display: inline-block !important;
    line-height: 1.3 !important;
}

/* Force l’alignement correct */
.jux_vm_products_slider .vm-price {
    display: inline-flex !important;
    gap: 6px !important;
}
